<div class="sidebar">
    <h5 class="guidelines">Posting to Spring Reddit</h5>
    <hr />
    <ul>
      <li>Remember the human</li>
      <hr />
      <li>Behave like you would in real life</li>
      <hr />
      <li>Don't spam</li>
      <hr />
    </ul>
</div>